RubyGems Navigation menu

degu 0.5.0

Library that includes enums, and rails support for enums and bitfield sets.

Gemfile
          gem 'degu', '~> 0.5.0'
  
  
  
  
  
  
  

install
          gem install degu
  
  
  
  
  
  
  

Total downloads 11,033

For this version 526

Show all versions (10 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.5.0 - June 10, 2014 (20.5 KB)
  2. 0.4.0 - July 11, 2013 (19.5 KB)
  3. 0.3.0 - January 15, 2013 (16.5 KB)
  4. 0.2.0 - January 11, 2013 (16 KB)
  5. 0.1.3 - July 30, 2012 (16 KB)
Show all versions (10 total)

Runtime Dependencies: